
METASOURCES = AUTO
kde_module_LTLIBRARIES = libkdetvpart.la
libkdetvpart_la_LDFLAGS = $(all_libraries)
rcdir = $(kde_datadir)/kdetv
noinst_HEADERS = kdetvpart.h
libkdetvpart_la_SOURCES = kdetvpart.cpp
rc_HEADERS = kdetvpartui.rc
INCLUDES = -I$(srcdir)/../../libkdetv -I$(srcdir)/../shared $(all_includes)
